<div class="movie-container">
    <div class="container" style="color:white;">
        <div class="row">
            <div *ngFor="let movie of movies" class="col-md-4" style="margin-top: 3vw;">
                <div class="card movie-card">
                    <img class="card-img-top" src={{movie.image}} alt="Card image cap" width="286px" height="429px">
                    <div class="card-body">
                      <h5 class="card-title">{{movie.name}}</h5>
                      <p class="card-text" style="font-weight: 900;"><i class="fa fa-imdb fa-2x" aria-hidden="true" style="color: yellow;"></i> : {{movie.imdb}}</p>
                      <a href="#" class="btn play-button"><i class="fa fa-play" aria-hidden="true"></i> Play</a>
                    </div>
                  </div>  
            </div>
        </div>  
    </div>
</div>

